---
- date: 2026-03-05
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 22457247
    xz: 16671788
    zip: 27847038
  sha1:
    gz: ef8b9aabf4f88516b1b72ab47e0059260f360e9b
    xz: 1da3ec63950a6c23e8c72d29c0507545f818258e
    zip: 648f7d9c0520bb3924352f582b0501d5ce0b4e4a
  sha256:
    gz: 56a07e0a602b1ed8e57b0bdd557883d795ff9bf1e032c5f8430d15ffde980594
    xz: ab72b4e078ce3cda429b6d6a0763a0207f11b27ebf274d3ed80c70951defca5f
    zip: ed6193e0ad7bc31eea6c453de172d6e82da79cda19040e0f87c7c7cc0895d8aa
  sha512:
    gz: ae963fb9dcf7ab62631aee09b17fd961892e639a8a9b01f3c4bb0fa9d26ecbd1a39c235fa77e6f2e9e6c425e03a8d7bbc49d5a39559cc7443b3f0aeeb593d3e8
    xz: 32af6df1f81d69f0de081627c44890093898eabcd36485a692aca2370a74c8b567ef65c9f1a10128d9b2c8fcdfda042381f38d8f7ab38e568f1d5fe9b4164b12
    zip: 8042dae8665efe8179cf15dc0a020e7b41392e4485f9b4e5ae385167f5cb0bb033588ae74af7405c25a8540e85fb5786220fef714c848c402be507989df2a0b8
